<div class="container">
  <div *ngIf="g.questions" class="questions">
    <div *ngFor="let q of g.questions;" class="question__category" #category>
      <div class="question__category-name" #categoryName>{{q.name}}</div>
      <div class="question__questions">
        <div *ngFor="let qu of q.questions;" #question [className]="qu.won === 0 ? 'question__question enabled' : 'question__question disabled'">
          {{qu.points}}
        </div>
      </div>
    </div>
  </div>

  <div class="teams">
    <div *ngFor="let team of g.teams;" [className]="isActiveTeam(team) ? 'team active' : 'team not-active'" [style.background]="team.color">
      <div class="team__name">
        {{team.name}}
      </div>
      <div class="team__points">
        {{team.points}}
      </div>
    </div>
  </div>
</div>


